## wagon2 2.2

=== debian/changelog ===
wagon2 (2.2-3+nmu1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix cve-2013-0253: doesn't check SSL certificates by default
    (closes: #701991).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 22 Mar 2013 01:19:26 +0000

wagon2 (2.2-3) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * Disable tests which make remote HTTP/HTTPS connections. (Closes: #666577).
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Force usj-name for installed JAR.

  [ Miguel Landaeta ]
  * Fix Vcs-* URLs.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 27 May 2012 15:30:11 +0200

wagon2 (2.2-2) unstable; urgency=low

  * d/libwagon2-java.poms: Install artifacts in /usr/share/java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 Feb 2012 21:40:31 +0100

wagon2 (2.2-1) unstable; urgency=low

  * New upstream release:
    - It's a major release so use a new source package: wagon2.
    - Old wagon package have to be kept for maven 2.x build.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 Jan 2012 23:23:22 +0100
