=== debian/control ===
Source: wagon2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc,
                     junit,
                     libbcprov-java,
                     libcommons-codec-java,
                     libcommons-codec-java-doc,
                     libcommons-httpclient-java,
                     libcommons-io-java,
                     libcommons-logging-java,
                     libcommons-logging-java-doc,
                     libcommons-net2-java,
                     libcommons-net2-java-doc,
                     libeasymock-java,
                     libjackrabbit-java,
                     libjaxen-java,
                     libjetty-java,
                     libjetty-java-doc,
                     libjsch-java,
                     libjsoup-java,
                     libmaven-enforcer-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-parent-java,
                     libmaven-scm-java,
                     libmaven-scm-java-doc,
                     libmaven-shade-plugin-java,
                     libnekohtml-java,
                     libplexus-container-default-java,
                     libplexus-container-default-java-doc,
                     libplexus-containers-java,
                     libplexus-containers-java-doc,
                     libplexus-interactivity-api-java,
                     libplexus-interactivity-api-java-doc,
                     libplexus-maven-plugin-java,
                     libplexus-utils-java,
                     libplexus-utils-java-doc,
                     subversion
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/wagon2.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/wagon2.git
Homepage: http://maven.apache.org/wagon/

Package: libwagon2-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: resources' transport abstraction that is used in Maven
 The Wagon project defines a simple API for transferring resources
 (artifacts) to and from repositories. The word repository is used in this
 context as it is commonly used in Maven and means a storage of artifacts.
 It is also used to deploy the Maven generated site to a server.
 .
 Wagon defines a unified API, and it currently has the following providers:
  * File
  * HTTP
  * HTTP lightweight
  * FTP
  * SSH/SCP
  * WebDAV
  * SCM (in progress)
