=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:jar javadoc:aggregate
DEB_MAVEN_BUILD_TARGET := install

makebuilddir::
	-mkdir -p $(CURDIR)/wagon-providers/wagon-scm/target/test-classes/
	-svnadmin create $(CURDIR)/wagon-providers/wagon-scm/target/test-classes/test-repo-svn

cleanbuilddir::
	-rm -Rf $(CURDIR)/wagon-providers/wagon-scm/target/test-classes/test-repo-svn

binary-post-install/libwagon2-java::
	mh_installjar -plibwagon2-java --java-lib --no-usj-versionless --usj-name=wagon-http-shaded --usj-version=2.x --classifier=shaded wagon-providers/wagon-http/pom.xml wagon-providers/wagon-http/target/wagon-http-*-shaded.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
