## wagon2 2.4

=== debian/changelog ===
wagon2 (2.4-1) unstable; urgency=low

  * New upstream release
    - Removed the patch for CVE-2013-0253 fixed in version 2.4
    - Refreshed the patches
    - Added the required build dependency on libplexus-component-metadata-java
    - Added Maven rules to ignore bnd and plexus-maven-plugin
    - Added a patch to fix a type cast issue in ScmWagon.java
  * Fix the watch file to report the most recent versions
  * Use the upstream tarball instead of a svn tag to fetch the orig source
  * debian/copyright: Fixed a typo in the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 May 2013 01:37:59 +0200

wagon2 (2.2-4) unstable; urgency=low

  * Team upload.
  * Acknowledge NMU - thank you to Michael Gilbert (Closes: #701991)
  * Prevent filename conflict with libwagon-java (Closes: #707587)
    - Thank you to James Page for the patch.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- tony mancill <tmancill@debian.org>  Fri, 10 May 2013 22:47:35 -0700
