=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit,
@@ -30,6 +30,7 @@
                      libmaven-scm-java-doc,
                      libmaven-shade-plugin-java,
                      libnekohtml-java,
+                     libplexus-component-metadata-java,
                      libplexus-container-default-java,
                      libplexus-container-default-java-doc,
                      libplexus-containers-java,
@@ -40,7 +41,7 @@
                      libplexus-utils-java,
                      libplexus-utils-java-doc,
                      subversion
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/wagon2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/wagon2.git
 Homepage: http://maven.apache.org/wagon/
