## wagon2 2.5

=== debian/changelog ===
wagon2 (2.5-1) unstable; urgency=low

  * New upstream release
    - Refreshed the patches
    - Removed the wagon-providers/wagon-http-shared4 module
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Oct 2013 22:30:07 +0100
