=== debian/control ===
--- 
+++ 
@@ -41,9 +41,9 @@
                      libplexus-utils-java,
                      libplexus-utils-java-doc,
                      subversion
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/wagon2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/wagon2.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/wagon2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/wagon2.git
 Homepage: http://maven.apache.org/wagon/
 
 Package: libwagon2-java
