=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	mh_installjar -plibwagon2-java --java-lib --no-usj-versionless --usj-name=wagon-http-shaded --usj-version=2.x --classifier=shaded wagon-providers/wagon-http/pom.xml wagon-providers/wagon-http/target/wagon-http-*-shaded.jar
 
 get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename --repack
