=== debian/watch ===
version=3
http://archive.apache.org/dist/maven/wagon/wagon-([\d\.]+)-source-release.zip debian debian/orig-tar.sh
