## wagon2 2.6

=== debian/changelog ===
wagon2 (2.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable test accessing the network (Eugene Zhukov). Closes: #761171.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 13:27:03 +0200

wagon2 (2.6-1) unstable; urgency=medium

  * New upstream releases (Closes: #718869)
    - Refreshed the patches
    - New dependencies on libhttpclient-java and libjsch-agent-proxy-java
    - Build depend on libeasymock-java (>= 3.2)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Mar 2014 17:05:17 +0100
