=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit,
                      libbcprov-java,
@@ -15,12 +15,14 @@
                      libcommons-logging-java-doc,
                      libcommons-net2-java,
                      libcommons-net2-java-doc,
-                     libeasymock-java,
+                     libeasymock-java (>= 3.2),
+                     libhttpclient-java (>= 4.3.1),
                      libjackrabbit-java,
                      libjaxen-java,
                      libjetty-java,
                      libjetty-java-doc,
                      libjsch-java,
+                     libjsch-agent-proxy-java,
                      libjsoup-java,
                      libmaven-enforcer-plugin-java,
                      libmaven-install-plugin-java,
