## wagon2 2.7

=== debian/changelog ===
wagon2 (2.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Updated Standards-Version to 3.9.6 (no changes)
  * Updated no_itcould_webdav.diff patch.

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Fri, 10 Oct 2014 07:17:42 +0000
