=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
                      libplexus-utils-java,
                      libplexus-utils-java-doc,
                      subversion
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/wagon2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/wagon2.git
 Homepage: http://maven.apache.org/wagon/
