## wagon2 2.10

=== debian/changelog ===
wagon2 (2.10-3) unstable; urgency=medium

  * Team upload.
  * Build depend on libplexus-containers1.5-java
    instead of libplexus-component-metadata-java
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2016 21:32:55 +0100

wagon2 (2.10-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Maven 3
  * Build with the DH sequencer instead of CDBS
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Dec 2015 14:00:00 +0100

wagon2 (2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libcommons-net-java instead of libcommons-net2-java
    (Closes: #800763)
  * No longer build wagon-webdav-jackrabbit (never used in Debian)
    (Closes: #800996)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Nov 2015 09:46:06 +0100

wagon2 (2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the build dependency on libmaven-enforcer-plugin-java
  * No longer build and install the unused wagon-scm and wagon-ssh modules
    to reduce the dependencies of libwagon2-java.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Sep 2015 23:46:43 +0200
