=== debian/control ===
--- 
+++ 
@@ -3,28 +3,23 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit,
                      libbcprov-java,
                      libcommons-codec-java,
                      libcommons-codec-java-doc,
-                     libcommons-httpclient-java,
                      libcommons-io-java,
                      libcommons-logging-java,
                      libcommons-logging-java-doc,
-                     libcommons-net2-java,
-                     libcommons-net2-java-doc,
+                     libcommons-net-java,
+                     libcommons-net-java-doc,
                      libeasymock-java (>= 3.2),
                      libhttpclient-java (>= 4.3.1),
-                     libjackrabbit-java,
                      libjaxen-java,
                      libjetty-java,
                      libjetty-java-doc,
-                     libjsch-java,
-                     libjsch-agent-proxy-java,
                      libjsoup-java,
-                     libmaven-enforcer-plugin-java,
                      libmaven-install-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-parent-java,
@@ -32,7 +27,7 @@
                      libmaven-scm-java-doc,
                      libmaven-shade-plugin-java,
                      libnekohtml-java,
-                     libplexus-component-metadata-java,
+                     libplexus-containers1.5-java,
                      libplexus-container-default-java,
                      libplexus-container-default-java-doc,
                      libplexus-containers-java,
@@ -43,9 +38,9 @@
                      libplexus-utils-java,
                      libplexus-utils-java-doc,
                      subversion
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-java/wagon2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/wagon2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/wagon2.git
 Homepage: http://maven.apache.org/wagon/
 
 Package: libwagon2-java
@@ -65,4 +60,3 @@
   * FTP
   * SSH/SCP
   * WebDAV
-  * SCM (in progress)
