=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	-mkdir -p $(CURDIR)/wagon-providers/wagon-scm/target/test-classes/
	-svnadmin create $(CURDIR)/wagon-providers/wagon-scm/target/test-classes/test-repo-svn
	dh_auto_build

override_dh_auto_clean:
	-rm -Rf $(CURDIR)/wagon-providers/wagon-scm/target/test-classes/test-repo-svn
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	mh_installjar -plibwagon2-java --java-lib --no-usj-versionless --usj-name=wagon-http-shaded --usj-version=2.x --classifier=shaded wagon-providers/wagon-http/pom.xml wagon-providers/wagon-http/target/wagon-http-*-shaded.jar

get-orig-source:
	uscan --download-current-version --force-download --no-symlink --repack
