## wagon2 2.12

=== debian/changelog ===
wagon2 (2.12-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on libplexus-classworlds-java (>= 2.5).
    Thanks to Adrian Bunk for the report. (Closes: #881815)
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Remove Damien from Uploaders. (Closes: #889427)

 -- Markus Koschany <apo@debian.org>  Mon, 05 Feb 2018 13:15:30 +0100

wagon2 (2.12-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the maven-parent update
  * Depend on libplexus-classworlds2-java instead of libplexus-classworlds-java
  * Depend on libplexus-utils2-java instead of libplexus-utils-java
  * Depend on libplexus-container-default1.5-java instead of
    libplexus-containers-java and libplexus-container-default-java
    (Closes: #855959)
  * Removed the unused dependencies on libbcprov-java and libnekohtml-java
  * Build depend on junit4 instead of junit (Closes: #869004)
  * Removed the unused doc dependencies
  * Standards-Version updated to 4.0.0
  * Simplified the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Aug 2017 12:53:27 +0200

wagon2 (2.12-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:41:41 +0200

wagon2 (2.12-1) experimental; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #861545)
  * Update debian/watch and use Files-Excluded in debian/copyright.
    Drop debian/orig-tar.sh and debian/orig-tar.exclude.
  * Refresh patches for 2.12 release.
    - Drop add_explicit_log4j patch
    - Add updated-jetty-compatibility.patch (reworked jetty-compatibility)
    - Refresh for change in source line-endings.
  * Add build-dep on libservlet3.1-java
  * Drop unneeded build-dep on subversion
  * Rewrite aggregate:jetty-all -> jetty:jetty-webapp in maven.rules
  * Drop geronimo servlet-spec api from maven.rules
  * Drop log4j from maven.rules
  * Map javax.servlet-api to version 3.1 in maven.rules.

 -- tony mancill <tmancill@debian.org>  Sun, 07 May 2017 10:35:42 -0700

wagon2 (2.10-6) unstable; urgency=medium

  * Team upload.
  * Transition to Jetty 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Oct 2016 10:21:10 +0200

wagon2 (2.10-5) unstable; urgency=medium

  * Team upload.
  * Skip the tests. (Closes: #837022)
  * Use compat level 10.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Sep 2016 21:12:54 +0200

wagon2 (2.10-4) unstable; urgency=medium

  * Team upload.
  * Transition to Jetty 8
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2016 18:23:36 +0200
