=== debian/control ===
Source: wagon2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper
Build-Depends-Indep: junit4,
                     libcommons-codec-java,
                     libcommons-io-java,
                     libcommons-logging-java,
                     libcommons-net-java,
                     libeasymock-java (>= 3.2),
                     libhttpclient-java (>= 4.3.1),
                     libjaxen-java,
                     libjetty9-java,
                     libjetty9-extra-java,
                     libjsoup-java,
                     libmaven-install-plugin-java,
                     libmaven-scm-java,
                     libmaven-shade-plugin-java,
                     libplexus-classworlds-java (>= 2.5),
                     libplexus-component-metadata-java,
                     libplexus-container-default1.5-java,
                     libplexus-interactivity-api-java,
                     libplexus-maven-plugin-java,
                     libplexus-utils2-java,
                     libservlet3.1-java
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/wagon2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/wagon2.git
Homepage: http://maven.apache.org/wagon/

Package: libwagon2-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: resources' transport abstraction that is used in Maven
 The Wagon project defines a simple API for transferring resources
 (artifacts) to and from repositories. The word repository is used in this
 context as it is commonly used in Maven and means a storage of artifacts.
 It is also used to deploy the Maven generated site to a server.
 .
 Wagon defines a unified API, and it currently has the following providers:
  * File
  * HTTP
  * HTTP lightweight
  * FTP
  * SSH/SCP
  * WebDAV
