=== debian/watch ===
version=4
opts="compression=xz,\
      repack" \
      http://archive.apache.org/dist/maven/wagon/wagon-([\d\.]+)-source-release.zip
